Subject: Re: Whereareweat?

From: "Gavin, Ted (COR-EX)" <[email-masked]>
Date: Tue, 4 May 1999 16:14:51 -0400

Hi Barbara.

Thanks for writing. Yes, please do post some thoughts on security. While I'm
on vacation next week with some happy usenet pals, I'll be putting together
an intital rewrite and posting it to the list shortly after. You should be
seeing something around the 20th of this month, and from there, we can start
narrowing in on key points to modify, add, or remove.

Ted

> -----Original Message-----
> From: Barbara Jennings [SMTP:[email-masked]]
> Sent: Tuesday, May 04, 1999 11:56 AM
> To:   [email-masked]
> Subject:      Whereareweat?
>
> Ted/List,
>
>   Where are we at with contributing to the draft? I can provide
> notes or a section on privacy - and could come up with a
> strawman for security.  Both of which would only serve as
> a starting place.
>
>   But I don't want to duplicate effort - so please advise.
>
> --Barbara
>
> --
>
> Barbara Jennings
> Sandia National Laboratories
> P.O. Box 5800
> Albuquerque, New Mexico  87185
> (505)845-8554 FAX (505)844-2067
> =============================================================
>
> "Remember, Ginger Rogers did everything Fred Astaire did,
> but she did it backwards and in high heels."
>
>                                            --Faith Whittlesey
>